
/* ********************************************************************************************
	Accordion
*********************************************************************************************** */

.accordion { position:relative; }
.accordion .block-title{padding-top: 10px;padding-right: 40px;padding-bottom: 10px;border-color: #121212;border-bottom: 1px solid rgba(0, 0, 0, 0.89);margin-bottom: 20px;font-size: 1.3em;line-height: 1.3em;}

/* Accordion Opner */
.accordion .opener {position: absolute;right: 0;top: 5px;display: block;cursor: pointer;font-family: FontAwesome;width: 34px;height: 34px;background-color: #000000;/*IE*/background-color: rgba(0,0,0, 0.20);border-radius: 3px;color: #FFF;font-size: 16px;text-align: center;line-height: 36px;text-indent: 4px;}
.accordion .opener:hover {background-color:#000000;background-color:rgba(0,0,0, 0.30);}